# Spanish translations for snetaid package.
# Copyright (C) 2021 THE snetaid'S COPYRIGHT HOLDER
# This file is distributed under the same license as the snetaid package.
# Aitor <aitor_czr@gnuinos.org>, 2021.
#
msgid ""
msgstr ""
"Project-Id-Version: snetaid 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-31 23:58+0200\n"
"PO-Revision-Date: 2021-09-01 00:00+0200\n"
"Last-Translator: Aitor <aitor_czr@gnuinos.org>\n"
"Language-Team: Spanish\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: src/main.c:79
#, c-format
msgid "Failed to open PID file: %s"
msgstr "Fallo al abrir el archivo PID: %s"

#: src/main.c:57
#, c-format
msgid "fcntl(F_SETLKW) failed: %s"
msgstr "fcntl(F_SETLKW) falló: %s"
